RK-A2 - Feature #3665

Remember chosen themes in browser storage across sessions
07/17/2024 10:13 AM - Ram Kordale

Status: Review Start date: 07/17/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.35 hour
Target version: Spent time: 0.00 hour
Description

Do this assuming that 3664 is done.

Minimal test case |

1. Choose new themes. Let chosen themes set be S.

2. Close all windows and tabs of the browser

3. Goto the site again

4. Click 'Choose your themes'. The chose themes set must exactly be S.

The storage should be for a grade and subject combo. Both the availability of styles and the user preference for different combos
would be different.

History

#1 - 07/17/2024 10:14 AM - Ram Kordale

- Description updated

#2 - 07/17/2024 11:14 AM - Ayanava Karmakar
- Estimated time set to 0.35 h

#3 - 07/17/2024 01:35 PM - Ram Kordale

- Description updated

#4 - 07/18/2024 04:19 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#5 - 07/18/2024 04:19 AM - Shubham Boke

- Status changed from In Progress to Resolved

#6 - 07/18/2024 04:19 AM - Shubham Boke

- Status changed from Resolved to Review

#7 - 07/18/2024 09:03 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee set to Shubham Boke

#8 - 07/18/2024 09:04 AM - Shubham Boke

- Status changed from Feedback to Resolved

#9 - 07/18/2024 09:04 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Ayanava Karmakar
